body {
  font-size:		100.01%;
  font-family:		helvetica,verdana,sans-serif;
  padding:		0;
  margin:		0;
  color:		#151515;
  background:		#ccc;	
}
h1, h2, h3, h4 {
  font-size:		120%;
 }
em {
  font-style:		normal;
  font-weight:		bold;
}
a, a:link, a:visited {
  text-decoration:	none;
  border-bottom:	1px blue solid;
  color:		#000;
}
dt {
  font-weight:		bold;
  margin-top:		1em;
}
dd {
  margin-top:		0.5em;
  margin-left:		0;
}
th {
  text-align:		left;
  padding-top:		1em;
}
td {
  vertical-align:	top;
  padding-right:	1em;
}

.site {
  margin-left:		auto;
  margin-right:		auto;
  color:		#151515;
  background:		#fff;	
}
.head {
  height:		180px;
}
.head h2 {
  font-size:		24px;
  margin:		0;
  clear:		right;
}
.head img {
  float:		left;
  margin:		1em 1em 0 1em;
}

.language {
  float:		right;
}
.language li {
  list-style:		none;
  margin:		0 0 1em 0;
  display:		inline;
  margin-right:		2em;
}

.navi {
  position:		absolute;
  top:			190px;
  left:			0;
  font-weight:		bold;
  width:		12em;
}
.navi ul {
  list-style:		none;
  padding:		0 0 0 1em;
  margin:		1em 0 0 0;
}
.navi li {
  margin:		0;
  border:		1px #fff solid;
}
.navi a, .navi .here {
  display:		block;
  margin-bottom:	0.4em;	
  padding:		0.2em 0;
}
.navi a, .navi a:link {
  color:		#151515;
  text-decoration:	none;
  display:		block;
}
.navi a:visited {
  color:		#666;
}
.navi a:hover, .navi a:focus, .navi a:active {
  color:		blue;
} 
.navi .here {
  text-align:		right;
  border-bottom:	1px #000 solid; 
  padding-left:		2em;
}
.navi .dirhere {
  text-align:		right;
}

.content {
  padding:		1em;
  margin:		0 0 0 13em;
}

.content .navi {
  position:		relative;
  top:			0;
  left:			0;
  margin:		0 0 2em 0;
  padding:		0;
  width:		75%;
  height:		2em;
}
.content .navi ul {
  margin:		0;
  padding:		0;
}
.content .navi li {
  display:		inline;
  list-style:		none;
  margin-right:		1em;
}
.content .navi li a {
  display:		inline;
  padding:		0.2em 2em 0.2em 0;
}

.thumbs div {
  float:		left;
  margin:		2em 0.5em;
}
.thumbs div {
  width:		170px;
  height:		170px;
  max-width:		180px;
  padding:		0 1px 5px 0;
  text-align:		center;
  font-size:		90%;
}

.thumbs div a.gl {
  display:		block;
  background:		#ccc;
  width:		100%;
  height:		160px;
  border:		2px #000 outset;
  padding-top:		10px;
  margin:		0;
}

.thumbs div img {
  margin:		0;
  vertical-align:	center;
}
.price {
  text-align:		right;
  padding-left:		2em;
}
.kritik {
  background:		#eee;
  border:		1px #ccc solid;
  padding:		0 0.6em;
  margin:		1em 0;
}

.footer {
  clear:		both;
  padding:		1em; 
  font-size:		90%;
}
.footer ul {
  list-style:		none;  
  margin:		0 0 1em 0;
  display:		inline;
}
.footer li {
  display:		inline;
  margin-right:		1em;
}
.r, p img {
  float:		right;
  margin:		0 1em 1em 1em;
}
.l {
  float:		left;
  margin:		0 1em 1em 0;
}
.n {
  display:		none;
}
.nb {
  white-space:		nowrap;
}
a.gl, a.gl:link, a.gl:visited, a.gl:hover, a.gl img, a[name], a:hover[name] {
  border:		none;
  background:		inherit;
  text-decoration:	none;
}
